<style>
@charset "utf-8";

a.ddLink{

    color: #7698C1;
    font: 12px/18px 'PT Sans',Arial,Verdana,sans-serif;
    height: 55px;
    margin: 0;
    padding: 0 8px;
    text-align: center;

	text-decoration:none;
}
a.ddlink:hover{
	color: #629dd9;
}

/* The product page
-------------------------------------*/

div.ddproduct{
	width: 32%;
	display: block;
float: left;
position: static;
	height: 300px;
	border:1px solid #ccc;
    background-color:#fefefe
	box-shadow: 0 2px 2px #EDEDED;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 20px;
}

div.ddproduct:hover{
    background-color:#fefefe;
    border: 1px solid #284e9a;
  box-shadow: 5px 5px 2px #ccc;
}


div.ddallproddiscounts{
	color:#DA6A1E;
	width:768px;
	margin-bottom:2px;
	float:left;
}

.ddproddiscounts, .dddiscountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.ddprodmanufacturer{
	color:#666;
	padding:6px;
}

div.ddprodsku{
	color:#666;
	padding:6px;
}

div.ddprodimage{
	padding-top: 6px;
	text-align:center;
	background-color:#fff;
	margin:10px;
	box-shadow: 0px 2px 2px #ededed;
    -moz-box-shadow: 0px 2px 2px #ededed;
    -webkit-box-shadow: 0px 2px 2px #ededed;
}

img.ddprodimage{
	 padding: 0px;
}

div.ddprodname{
	color: #7698C1;
    font: 16px/18px 'PT Sans',Arial,Verdana,sans-serif;
    height: 60px;
    margin: 0;
    padding: 0 8px;
    text-align: center;

}

div.ddprodrating{
	padding-left:4px;
}

div.ddprodinstock{
	padding:4px;
	color:#666;
}

div.ddproddescription{
	padding:6px;
	float:left;
  	font-size: 0.9em;
	color:#333;
}


div.ddlistprice{
	padding: 2px;
	padding-top:10px;
	text-align:center;
	width:220px;
	float:left;
  	font: 14px/16px 'PT Sans',Arial,Verdana,sans-serif;
	color:#999999;
	text-decoration:line-through;
}

div.ddprodprice{
	color: #000;
    font: 14px/16px 'PT Sans',Arial,Verdana,sans-serif;
	height: 35px;
    margin: 0;
    padding: 0 8px;
    text-align: center;

}

div.ddsaleprice{
	padding: 2px;
	text-align:center;
	width:220px;
	float:left;
  	font: 14px/16px 'PT Sans',Arial,Verdana,sans-serif;
	color:#000;
}
div.ddprodcurrency{
	padding: 2px;
	text-align:center;
	float:left;
	width:220px;
	font-size: 0.7em;
	color:#666;
}



.ddprodid {
	background: #D7D1C9;
	color:#333;
	padding:6px;
	text-align:center;
	font-size: 1.1em;
}

.ddBut {
	text-align:center;
}

/* This is the first breakpoint and is for screen sizes between 772 and 980 pixels.
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
-------------------------------------*/
@media screen and (max-width: 980px) {


/* The products page
-------------------------------------*/

}
@media only screen and (min-width: 560px) and (max-device-width: 1136px) {
	/*the product page*/

div.ddproduct{
	width:33%;
	margin-left:14px;
}

div.ddlistprice{
	width:33%;
}

div.ddprodprice{
	width:33%;
	text-align:center;
}

div.ddprodcurrency{
	width:33%;
}

div.ddaddtocart{
	display:none;
}


	}

/*This is the third breakpoint and contains styles for screens below 800px*/

@media all and (max-width: 800px) {
/*the product page*/

div.ddproduct{
	width:45%;
	height:auto;
	margin-left:14px;
}
div.ddprodprice{
	width:45%;
	text-align:center;
}
}

/* This is the second breakpoint and is for screen sizes between 468 and 758 pixels.
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:758px) {

/*the product page*/

div.ddproduct{
	width:98%;
	height:auto;
	margin-left:14px;
}

div.ddlistprice{
	width:98%;
}

div.ddprodprice{
	width:98%;
	text-align:center;
	
}

div.ddprodcurrency{
	width:98%;
}

div.ddaddtocart{
	width:98%;
}

}
/*this is two a breakpoint */
@media screen and (max-width:468px) {

/*the product page*/

div.ddproduct{
	width:98%;
	height:auto;
	margin-left:14px;
}

div.ddlistprice{
	width:98%;
	font-size:14px;
}

div.ddprodprice{
	width:98%;
	font-size:14px;
	text-align:center;
}
div.ddsaleprice {
    float: none;
     text-align: center;
    width: 98%;
}
div.ddprodcurrency{
	width:98%;
	font-size:14px;
}

div.ddaddtocart{
	width:98%;
}

}

/* This is the third breakpoint and is for smartphones.
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:400px) and (max-width:568px){

/*the product page*/

div.ddproduct{
	width:98%;
	height:100%;
	margin-left:5px;
	padding-bottom: 50px;


}
div.ddprodname{height:50px;}
div.ddlistprice{
	width:98%;
	font-size:12px;
	text-align:center;
}

div.ddprodprice{
	width:98%;
	font-size:12px;
	text-align:center;
}
div.ddsaleprice{
	width:98%;
	font-size:12px;
	text-align:center;
}
div.ddprodcurrency{
	width:98%;
	font-size:12px;
}

div.ddaddtocart{
	width:98%;
}


}

/* This button was generated using CSSButtonGenerator.com */
.ddButton {
	-moz-box-shadow:inset 0px 1px 0px 0px ;
	-webkit-box-shadow:inset 0px 1px 0px 0px ;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, ), color-stop(1, ) );
	background:-moz-linear-gradient( center top, 5%, 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#03446b', endColorstr='#03446b');
	background-color:#03446b;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:29px;
	line-height:29px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.ddButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #629dd9) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #629dd9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#629dd9');
	background-color:#80b5ea;
}.ddButton:active {
	position:relative;
	top:1px;
}

a.ddButton {
	color:#ffffff;
	text-decoration:none;
}
</style>